## projectfootball 0.2.1

=== debian/changelog ===
projectfootball (0.2.1-1ubuntu1) natty; urgency=low

  * debian/patches/fix_ftbfs_with_binutils_gold:
    - Add SDL and boost_system to linker flags to fix FTBFS with
      binutils-gold (LP: #683131)

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 30 Nov 2010 15:18:56 +0100

projectfootball (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #589435).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 17 Jul 2010 03:36:17 +0200
