=== debian/control ===
Source: projectfootball
Section: games
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), libogre-dev, libceguiogre-dev,
 libcegui-mk2-dev, libois-dev, libboost-filesystem-dev, libboost-thread-dev,
 libsqlite3-dev, liblua5.1-0-dev, libsdl-mixer1.2-dev, swig
Standards-Version: 3.9.0
Homepage: http://www.ikarogames.com/projectfootball/

Package: projectfootball
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 projectfootball-data (= ${source:Version}), ttf-dejavu-core
Description: football (soccer) management simulation game
 Project Football is a football (soccer) management simulation game which
 allows you to manage the football club of your dreams. It allows you to
 manage financies, adjust tactics, buy players and watch matches in 3D.

Package: projectfootball-data
Architecture: all
Depends: ${misc:Depends}
Recommends: projectfootball (= ${binary:Version})
Description: data files for projectfootball
 Project Football is a football (soccer) management simulation game which
 allows you to manage the football club of your dreams. It allows you to
 manage financies, adjust tactics, buy players and watch matches in 3D.
 .
 This package provides data files needed by projectfootball.
