=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh $@ 

override_dh_auto_build:
	cd $(CURDIR); sh build.sh

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/projectfootball/usr/lib/projectfootball
	cp $(CURDIR)/ProjectFootball \
		$(CURDIR)/debian/projectfootball/usr/lib/projectfootball

	mkdir -p $(CURDIR)/debian/projectfootball/usr/games
	cp $(CURDIR)/debian/bin \
		$(CURDIR)/debian/projectfootball/usr/games/projectfootball

	mkdir -p $(CURDIR)/debian/projectfootball/usr/share/applications
	cp $(CURDIR)/debian/projectfootball.desktop \
		$(CURDIR)/debian/projectfootball/usr/share/applications
	chmod ugo+rx $(CURDIR)/debian/projectfootball/usr/share/applications/projectfootball.desktop

	mkdir -p $(CURDIR)/debian/projectfootball-data/usr/share/projectfootball
	cp -r $(CURDIR)/data \
		$(CURDIR)/debian/projectfootball-data/usr/share/projectfootball/data
	# Fix duplicate-font-file lintian warning, link to font is added
        # by binary
	rm -f $(CURDIR)/debian/projectfootball-data/usr/share/projectfootball/data/graphics/skins/ArridiDesign/fonts/DejaVuSans.ttf
	# Fix package-contains-empty-directory lintian info
	rmdir $(CURDIR)/debian/projectfootball-data/usr/share/projectfootball/data/database/savedgames

override_dh_auto_clean:
	-rm $(CURDIR)/ProjectFootball
	find $(CURDIR) -type f -name "*.o" -exec rm -f {} \;
	find $(CURDIR) -type f -name "*.d" -exec rm -f {} \;
